import request from '@/router/axios';
import axios from 'axios'

export const employEndCount =
    () => {
      return request({
        url: '/api/jobslink-api/missions/report/manage/mission/employEndCount',
        method: 'get'
      })
    }

export const count =
    () => {
      return request({
        url: ' /api/jobslink-api/payment/payment/report/manage/payment/count',
        method: 'get',
      })
    }

export const reminder = () => {
  return new Promise(function(reslove, reject) {
    axios.all([employEndCount(), count()])
        .then(axios.spread(function(e, c) {
          reslove({data: {...e.data.data, ...c.data.data}})
        }))
        .catch(reject)
  })
}
